#Default Exit
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["Stairs lead back up to the first level.",
         "Do you go back up?"])):
        tickGame(e, 60)
        setExit(e, "maps/bwquadrant1.cfg", 11, 30, 180)
    return 0
